import request from '@/utils/request'
// 出口退税列表
export function getList(params) {
  return request({
    url: '/taxRebate/pages',
    method: 'get',
    params
  })
}
// 申请出口退税权限
export function applyTaxRebate() {
  return request({
    url: '/enterprise/apply/taxRebate/permission',
    method: 'post'
  })
}
// 重定向小图进行退税
export function taxRebate() {
  return request({
    url: '/taxRebate/doTaxRebate',
    method: 'get'
  })
}
